[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.DefineProperty

Callback used when defining and streaming custom properties.

## Declaration

Source position: classesh.inc line 1434

`public procedure TWriter.DefineProperty(`
`const Name: string;`
`ReadData: TReaderProc;`
`AWriteData: TWriterProc;`
`HasData: Boolean`
`); override;`

Documentation generated on: Feb 26 2014